-- 基础信息
base_info = {
	group_id = 133304293
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 293004, monster_id = 20010501, pos = { x = -1715.291, y = 231.331, z = 2941.279 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "史莱姆", area_id = 21 },
	{ config_id = 293005, monster_id = 20010501, pos = { x = -1709.189, y = 230.566, z = 2930.905 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "史莱姆", area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 293001, gadget_id = 70330216, pos = { x = -1710.935, y = 231.100, z = 2935.156 }, rot = { x = 0.000, y = 77.117, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 293002, gadget_id = 70330216, pos = { x = -1707.349, y = 231.235, z = 2936.433 }, rot = { x = 0.000, y = 77.117, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 293003, gadget_id = 70330216, pos = { x = -1710.679, y = 231.388, z = 2938.960 }, rot = { x = 0.000, y = 77.117, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 293006, gadget_id = 70217020, pos = { x = -1709.982, y = 231.513, z = 2936.493 }, rot = { x = 0.000, y = 70.928, z = 0.000 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
	{ config_id = 1, name = "count", value = 0, no_refresh = false }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 293004, 293005 },
		gadgets = { 293001, 293002, 293003, 293006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
